@charset "utf-8";

/* reset */
@font-face{font-family:"Pretendard";font-weight:900;src:url(../fonts/Pretendard-Black.subset.woff2) format('woff2');}
@font-face{font-family:"Pretendard";font-weight:800;src:url(../fonts/Pretendard-ExtraBold.subset.woff2) format('woff2');}
@font-face{font-family:"Pretendard";font-weight:700;src:url(../fonts/Pretendard-Bold.subset.woff2) format('woff2');}
@font-face{font-family:"Pretendard";font-weight:600;src:url(../fonts/Pretendard-SemiBold.subset.woff2) format('woff2');}
@font-face{font-family:"Pretendard";font-weight:500;src:url(../fonts/Pretendard-Medium.subset.woff2) format('woff2');}
@font-face{font-family:"Pretendard";font-weight:300;src:url(../fonts/Pretendard-Light.subset.woff2) format('woff2');}
@font-face{font-family:"Pretendard";font-weight:200;src:url(../fonts/Pretendard-ExtraLight.subset.woff2) format('woff2');}
@font-face{font-family:"Pretendard";font-weight:100;src:url(../fonts/Pretendard-Thin.subset.woff2) format('woff2');}
.event-benefit-template {
    text-align: center;
}
.event-benefit-template * {
    font-family: 'Pretendard', sans-serif;
}
.event-benefit-template picture {
    display: block;
}
.event-benefit-template img {
    max-width: 100%;
}

@media screen and (max-width:767px){
    .event-benefit-template a,
    .event-benefit-template input {
        outline: none;
        -webkit-tap-highlight-color: transparent;
    }

    .event-benefit-template a:focus,
    .event-benefit-template a:active,
    .event-benefit-template input:focus {
        outline: none;
        -webkit-tap-highlight-color: transparent;
    }

    .event-benefit-template div:focus {
        outline: none;
        -webkit-tap-highlight-color: transparent;
    }

    .event-benefit-template button:focus {
        -webkit-tap-highlight-color: transparent;
    }
}
/* // reset */

/* layout */
.event-benefit-template {
    max-width: 1380px;
    margin: 0 auto;
    min-height: 100vh;
}

    .event-benefit-template .article__inner {
        container-type: inline-size;
        container-name: article-inner-area;
    }

@media screen and (min-width: 768px) {
    .event-benefit-template article {
        width: 100%;
    }
    
    .event-benefit-template .article__inner {
        width: 100%;
        max-width: 1020px;
        margin: 0 auto;
        padding: 0 10px 100px;
    }
}

@media screen and (max-width: 767px) {
}

@container full-width-area (max-width: 1380px) {
}

@container article-inner-area (max-width: 999px) {
}
/* // layout */


/* 변수 */
@media screen and (min-width:768px) {
    .event-benefit-template .hidden-pc {
        display: none !important;
    }
    .event-benefit-template .pc {
        display: block;
    }
    .event-benefit-template .mobile {
        display: none;
    }
}

@media screen and (max-width:767px){
    .event-benefit-template .hidden-mo {
        display: none !important;
    }
    .event-benefit-template .pc {
        display: none;
    }
    .event-benefit-template .mobile {
        display: block;
    }
}
/* // 변수 */

/* components */

/* article title area */

.event-benefit-template .c-title {
    width: 100%;
    max-width: 1020px;
    margin: 0 auto;
    padding: calc(100 / 1380 * 100%) 10px calc(64 / 1380 * 100%);
}

.event-benefit-template .c-title__main-title {
    color: #000;
    font-size: 32px;
    font-weight: 700;
    line-height: 137.5%;
    letter-spacing: calc(-0.64em/32);
}

@media screen and (max-width: 767px) {
    .event-benefit-template .c-title {
        padding: 0;
    }
    .event-benefit-template .c-title__main-title {
        padding: calc(80 / 720 * 100vw) calc(32 / 720 * 100vw);
        font-size: calc(44 / 720 * 100vw);
        line-height: 140%;
        letter-spacing: calc(-0.88em / 44);
    }
}
/* // article title area */

/* // components */

/********************************** 전체 Layout **********************************/
.event-benefit-template picture {display:block;}
.contents.exhibition.ex-module-wrap .ev-detail-con.wide {max-width:1380px}
.contents.event .ev-detail-wrap .ev-detail-con {max-width:inherit; padding:0}
/**/
.event-benefit-template .content-wrap .tab_wrap {position:sticky; z-index:11; top:0; left:0}
.tab_wrap {}
.tab_wrap .tab_inner {width:100%;height: 56px;text-align:center;border-bottom:1px solid #e6e6e6;background:#fff;}
.tab_wrap .tab_inner ul {display:flex; width:100%; max-width:720px; height:100%; margin:0 auto;}
.tab_wrap .tab_inner li {
    position: relative;
    display: flex;
    height: 56px;
    flex: 1;
    justify-content: center;
    align-items: center;
}
.tab_wrap .tab_inner li a {display:flex;align-items:center;justify-content:center;height:100%;}
.tab_wrap .tab_inner li a span {color: #111;text-align: center;font-size: 18px;font-weight: 500;line-height: 155.556%; letter-spacing: -0.36px;}
.tab_wrap .tab_inner li.active span {
    color: #EA1241;
    font-weight: 700;
}
.tab_wrap .tab_inner li.active::after {
    content: '';
    display: block;
    position: absolute;
    left: 0;
    bottom: 0;
    width: 100%;
    height: 4px;
    background: #EA1241;
}
@media screen and (max-width:767px) {
    .event-benefit-template .content-wrap .tab_wrap {top:46px}
    .header.helloBar~.container .event-benefit-template .content-wrap .tab_wrap {top:88px}
    
    .tab_wrap .tab_inner {height: calc(120 / 720 * 100vw);}
    .tab_wrap .tab_inner li {height: 100%;}
    .tab_wrap .tab_inner li a span {font-size: calc(26/720*100vw);font-weight: 600;line-height: 138.462%; letter-spacing: -0.36px;}
    .tab_wrap .tab_inner li.active span {
        font-weight: 600;
        padding-bottom: calc(8 / 720 * 100vw);
        border-bottom: solid calc(4 / 720 * 100vw) #EA1241;
    }
    .tab_wrap .tab_inner li.active::after {
        display:none;
    }
}
/**/
.tab_wrap5 {position:sticky; z-index:4; top:50px; left:0; background:#fff;}
.tab_wrap5 .tab_inner {padding:0; text-align:center; font-size:14px; background:#fff;}
.tab_wrap5 .tab_inner ul {display:inline-flex; height:3.50em; margin:0 auto;}
.tab_wrap5 .tab_inner li {position:relative; flex:1; height:100%;}
.tab_wrap5 .tab_inner li::after {content:''; position:absolute; right:-2px; top:50%; display:inline-block; width:4px; height:4px; margin-top:-2px; border-radius:5px; background:#BDBDBD;}
.tab_wrap5 .tab_inner li:last-child:after {display:none;}
.tab_wrap5 .tab_inner li a {display:flex; align-items:center; justify-content:center; height:100%; padding:0 24px; font-size:14px; font-weight:600; color:#666666; line-height:1.4em; letter-spacing:-0.03em; white-space:nowrap;}
.tab_wrap5 .tab_inner li.active a {color:#EA1241; font-weight:800}
@media screen and (max-width:767px) {
    .tab_wrap5 {top:calc(46px + (60/360*100vw)); overflow:hidden;}
    .header.helloBar~.container .tab_wrap5 {top:calc(88px + (60/360*100vw))}
    .tab_wrap5 .tab_inner {padding:0}
    .tab_wrap5 .tab_inner ul {height:calc(60/360*100vw); padding:0}
    .tab_wrap5 .tab_inner li {flex-grow:1;}
    .tab_wrap5 .tab_inner li a {margin:0; white-space:nowrap; font-size:calc(14/360*100vw); padding:0 calc(18/360*100vw); min-height:auto}
    .tab_wrap5 .tab_inner li a span {margin-top:1vw}
}
/* Toggle Btn */
.toggle_btn .toggle_on {display:none}
.toggle_btn.active .toggle_off {display:none}
.toggle_btn.active .toggle_on {display:block}
.toggle_btn + .toggle_con {display:none}
.toggle_btn.active + .toggle_con {display:block}
/* Toggle Btn New */
.btnToggle + .toggleData {display:none; padding-top:20px;}
.btnToggle.on + .toggleData {display:block}
.fullLine .btnToggle {display:block;background:#E2E2E2;}
.fullLine .btnToggle img {height:50px;}
.fullLine .btnToggle + .toggleData {padding-top:0;}
@media screen and (max-width:767px) {
    .btnToggle + .toggleData {padding:16px 16px 0;}
    .fullLine .btnToggle img {height:calc(50 / 360* 100vw);}
}
/* 제품링크 */
.pdSet {padding:0 40px 60px; background:#F7F7F7;}
.pdSet h4 {padding:40px 0 20px;}
.pdSet h3 + h4 {padding-top:0;}
.pdImg {position:relative; display:inline-block;}
.pdImg .pdInner {position:absolute; display:grid; grid-template-columns:repeat(2, 1fr); gap:calc(15 / 672* 100%); left:calc(10 / 672* 100%); right:calc(10 / 672* 100%);}
.pdImg .pdInner a {background:rgba(255,0,0,.0);}
.pdImg .pdInner .soldout {background:url(/kr/event/2024/11/01_koreasale/images/img_soldout.png) no-repeat center; background-size:100%;}
.pdImg .tvSet {position:relative;}
.pdImg .tvSet a {position:relative; display:block;}
.pdImg .tvSet a.tvSet1,
.pdImg .tvSet a.tvSet2 {position:absolute; z-index:2; bottom:calc(18 / 560* 100%); width:calc(124 / 318* 100%); height:calc(40 / 560* 100%); background:rgba(0,255,0,.0);}
.pdImg .tvSet a.tvSet1 {left:calc(30 / 318* 100%);}
.pdImg .tvSet a.tvSet2 {right:calc(30 / 318* 100%);}
.pdImg .tvSet a.tvSet3 {height:100%;}
@media screen and (max-width:767px) {
    .pdSet {padding:0 0 calc(40 / 360* 100vw);}
    .pdSet h4 {padding:calc(24 / 360* 100vw) 0 0;}
    .pdImg .pdInner {gap:calc(8 / 360* 100vw); left:calc(15 / 360* 100vw); right:calc(15 / 360* 100vw);}
}
/********************************** LG gram **********************************/
.lggramSummery {background:#f7f7f7;}
.lggramInf {padding: 80px 0 70px;}
.lggramInf .cloud {padding: 70px 0 0px;}
.lggramInf .gramChatNote {margin-top:20px;}
.lggramInf .gramChatNote .btnToggle img {width:142px;}
@media screen and (max-width:767px) {
    .lggramInf {padding:0 0 calc(50/360* 100vw);}
    .lggramInf .cloud {padding:0;}
    .lggramInf .gramChatNote {margin-top:calc(16/360* 100vw);}
    .lggramInf .gramChatNote .btnToggle img {width:calc(276/720* 100vw);}
    .lggramInf .swiper-slide {padding:0 0 0 8px; width:calc(260/360* 100vw) !important; display:inline-block; background:transparent;}
    .lggramInf .swiper-slide:first-child {padding-left:16px; width:calc(16px + (260/360* 100vw)) !important;}
    .lggramInf .swiper-slide:last-child {padding-right:16px; width:calc(16px + (260/360* 100vw)) !important;}
}
/**/
.event-benefit-template .swiper-pagination {left:0; bottom:0; padding:0 10px;}
.event-benefit-template .swiper-pagination .swiper-pagination-bullet {width:10px; height:10px; border-radius:10px; margin:0 4px; background:#AAA; opacity:1;}
.event-benefit-template .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {width:24px; background:#000;}

.aiItemCard {position:relative; z-index:3; width:100%; max-width:1074px; margin:0 auto 60px; padding:0 80px;}
.aiItemCard .swiper-container {padding: 24px 0 50px;}
.aiItemCard .swiper-slide {display:inline-block; background:transparent; max-width: calc((100% - 40px) / 3);}
.aiItemCard .swiper-button-next,
.aiItemCard .swiper-button-prev {margin-top:-20px; width:60px; height:60px;}
.aiItemCard .swiper-button-next {right:0;}
.aiItemCard .swiper-button-prev {left:0;}
.aiItemCard .swiper-button-next:after,
.aiItemCard .swiper-button-prev:after {font-size:0px; color:#8F8F8F;}
@media screen and (max-width:767px) {
    .aiItemCard {padding:0; margin-bottom:0;}
    .aiItemCard .swiper-container {padding: calc(32/720* 100vw) calc(35/720* 100vw) 60px calc(32/720* 100vw);}
    .aiItemCard .swiper-slide {width:calc(456/720*100vw) !important; max-width: initial;}
    .aiItemCard .swiper_btn_wrap {display:none;}
    .aiItemCard .swiper-pagination {margin-bottom: 30px;}
}
/**/
.gramLineup {background:#F7F7F7;}
.gramLineup h4:first-child {padding-top:0;}
.gramLineup .pdInner { top:calc(8 / 401*100%); bottom:calc(12 / 401*100%); row-gap:calc(22 / 401*100%)}
.gramLineup .pdInner.pd1 { top:calc(8 / 826*100%); bottom:calc(12 / 826*100%); row-gap:calc(22 / 826*100%)}
/**/
.vodArea h3 {padding-bottom:32px;}
.vodList img {border-radius:12px; /*box-shadow:0 2px 10px rgba(0,0,0,.15);*/}
/* .vodList ul.pcCase {display:flex; flex-wrap:wrap; justify-content:center; gap:16px; width:100%; max-width:914px; margin:0 auto;}
.vodList ul.pcCase li {width:33.3%; max-width:294px;} */
.vodPcSlide {position:relative;z-index:3; width:100%; max-width:1074px; margin:0 auto 60px; padding:0 80px 30px;}
.vodPcSlide .swiper-slide {padding:0 16px 0 0; /* width:294px !important; */ display:inline-block; background:transparent;}
.vodPcSlide .swiper-slide:first-child {padding-left:20px; width:314px !important;}
.vodPcSlide .swiper-slide:nth-child(3) {padding-right:30px; width:308px !important;}
.vodPcSlide .swiper-slide:nth-child(3).swiper-slide-active {margin-left:-4px; padding-left:20px; padding-right:16px; width:314px !important;}
.vodPcSlide .swiper-slide:last-child {padding-right:30px; width:308px !important;}
.vodPcSlide .video_wrap {border-radius:12px; line-height:0; box-shadow:0 2px 10px rgba(0,0,0,.15); overflow:hidden;}
.vodPcSlide .video_wrap video {width:100%;}
.vodPcSlide .swiper-pagination {left:0; bottom:0;}
.vodPcSlide .swiper-pagination .swiper-pagination-bullet {width:10px; height:10px; border-radius:10px; margin:0 4px; background:#AAA;opacity:1;}
.vodPcSlide .swiper-pagination .swiper-pagination-bullet.swiper-pagination-bullet-active {width:24px; background:#000;}
.vodPcSlide .swiper-button-next, 
.vodPcSlide .swiper-button-prev {margin-top:-30px; width:60px; height:60px; background:transparent;}
.vodPcSlide .swiper-button-next {right:0;}
.vodPcSlide .swiper-button-prev {left:0;}
.vodPcSlide .swiper-button-next:after, 
.vodPcSlide .swiper-button-prev:after {font-size:20px;color:#8F8F8F;}
.vodList.mobildeCase {position:relative; width:100%;}
.vodMobileSlideBack {aspect-ratio:1 / 0.675;}
.vodList .floor2 {display:flex; flex-wrap:wrap; justify-content:center; gap:12px; width:100%; padding:0 50px;}
.vodList .floor2 li {width:calc((100% - 12px) / 2);}
@media screen and (max-width:767px){
    .vodArea {padding:0;}
    .vodArea h3 {padding-bottom:calc(16 / 360* 100vw);}
    .vodMobileSlide {position:absolute; left:50%; width:calc(720 / 720 * 100%); height:auto; transform:translateX(-50%);}
    .vodMobileSlide .swiper-container {width:100%; height:auto; padding:10px 50px 12px;}
    .vodMobileSlide .swiper-wrapper {right:-26.0%;}
    .vodMobileSlide .swiper-slide {display:flex; align-items:center; justify-content:center; cursor:pointer;}
    .vodMobileSlide .swiper-slide img {width:100%; max-width:100%; height:auto;}
    .vodMobileSlide .swiper-button-next {width:calc(38 / 360* 100%); right:calc(30 / 360* 100%); background:url('/kr/event/2025/01/07_academy/teaser_images/btn_slide_right.png') 0 0 no-repeat; background-size:100%;}
    .vodMobileSlide .swiper-button-prev {width:calc(38 / 360* 100%); left:calc(30 / 360 100%); background:url('/kr/event/2025/01/07_academy/teaser_images/btn_slide_left.png') 0 0 no-repeat; background-size:100%;}
    .vodMobileSlide .swiper-button-next,
    .vodMobileSlide .swiper-button-prev {top:99%;}
    .vodMobileSlide .swiper-button-next::after,
    .vodMobileSlide .swiper-button-prev::after {display:none;}
}
.videoPopup {display:none; position:fixed; z-index:9009; left:0; top:0; width:100%; height:100%; overflow:auto; background-color:rgba(0, 0, 0, 0.8);}
.videoPopup .popupCon {position:absolute; top:50%; left:50%; width:336px; transform:translate(-50%, -50%);}
.videoPopup .videoWrap {position:relative; border-radius:12px; overflow:hidden;}
.videoPopup .videoWrap video {width:100%;}
.videoPopup .videoRight {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:40px; height:40px; overflow:hidden; text-indent:-9999px; right:calc(20/494*100%); bottom:calc(20/494*100%); background:url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_play_52.svg') center/contain no-repeat;}
.videoPopup .videoRight.play {background:url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_pause_52.svg') center/contain no-repeat;}
.videoPopup .close {position:absolute; top:-25px; right:0; cursor:pointer; width:18px; height:18px; background:url('/kr/event/2024/08/16_ThinQTime_SNS/images/btn_close.png') 0 0 no-repeat; background-size:100%;}
@media screen and (max-width:767px){
    .videoPopup .popupCon {width:100%;}
}
@media screen and (max-width:430px){
    .videoPopup .popupCon {width:auto; left:20px; right:20px; top:100px; bottom:20px; transform:translate(0);}
    .videoPopup .videoWrap {position:relative; border-radius:12px; overflow:hidden; max-height:100%;}
    .videoPopup .videoWrap video {height:auto; max-height:calc(100vh - 120px); width:auto; max-width:100%; border-radius:12px;}
}
/**/

.videoWrap {position:relative; max-width:960px; margin:0 auto 100px; border-radius:12px; overflow:hidden;}
.videoWrap video {width:100%;}
.videoRight {position:absolute; top:50%; left:50%; transform:translate(-50%, -50%); width:64px; height:64px; overflow:hidden; text-indent:-9999px; right:calc(20/494*100%); bottom:calc(20/494*100%); background:url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_play_52.svg') center/contain no-repeat;}
.videoRight.play {background:url('https://brand.lge.co.kr/lg5-common/images/GRS/ic_pause_52.svg') center/contain no-repeat;}
@media screen and (max-width:430px){
    .videoWrap {position:relative; border-radius:12px; overflow:hidden; max-height:100%; padding:0 calc(16 / 360* 100vw) calc(20 / 360* 100vw); margin:0;}
    .videoWrap video {height:auto; max-height:calc(100vh - 120px); width:auto; max-width:100%; border-radius:12px;}
}
/**/
.lggramBanner {display:flex; flex-direction:column; gap:24px; padding:0; padding-bottom:80px;}
@media screen and (max-width:767px) {
    .lggramBanner {gap:calc(20 / 360* 100vw); padding:0 calc(16 / 360* 100vw) calc(40 / 360* 100vw);}
}


/********************************** LGE.COM 단독 혜택 **********************************/
.event-benefit-template .special-benefit-section {
    text-align: left;
    background-color: #F1F3F5;
}
.event-benefit-template .relative-area {
    position: relative;
}
.event-benefit-template .special-benefit .adobe-linker {
    position: absolute;
    top: 49.5%;
    right: 4%;
    width: 41%;
    height: 7%;
}
.event-benefit-template .special-benefit .shinhan-card-service-linker {
    position: absolute;
    top: 30.2%;
    left: 0%;
    width: 49%;
    height: 21.4%;
}
.event-benefit-template .care-benefit-swiper .swiper-pagination {
    position: relative;
    padding-top: 40px;
}

.event-benefit-template .bottom-common-banner {
    background-color: #F8F9FA;
}



.benefitLineUp {position:relative; text-align:center; padding:0; background:#f7f7f7;}
.benefitLineUp .tab_inner {position:relative;display:inline-block;margin:0 auto;}
/* .benefitLineUp ul {position:absolute; z-index:2; display:grid; grid-template-columns:repeat(3, 1fr); gap:13px; top:calc(194/808*100%); left:calc(0/935*100%); right:calc(0/935*100%); height:calc(552/808*100%);}
.benefitLineUp ul li a {display:block; width:100%; height:100%; background:rgba(255,0,0,.0); cursor:pointer;} */
.benefitLineUp ul {position:absolute; z-index:2; display:flex; gap:13px; flex-wrap: wrap; justify-content: center; top:calc(194/808*100%); left:calc(11/930*100%); right:calc(11/930*100%); height:calc(552/808*100%);}
.benefitLineUp ul li {flex:0 1 32%;}
.benefitLineUp ul li a {display:block; width:100%; height:100%; background:rgba(255,0,0,.0); cursor:pointer;} 
@media screen and (max-width:767px) {
    .benefitLineUp {padding:0;}
    /* .benefitLineUp ul {grid-template-columns:repeat(2, 1fr); top:calc(358/1918*100%); left:calc(16 / 360* 100vw); right:calc(16 / 360* 100vw); height:calc(1478/1918*100%); gap:calc(10 / 360* 100vw);} */
    .benefitLineUp ul {justify-content: flex-start; top:calc(358/1918*100%); left:calc(16 / 360* 100vw); right:calc(16 / 360* 100vw); height:calc(1478/1918*100%); gap:calc(10 / 360* 100vw);}
    .benefitLineUp ul li {flex:0 1 48%;}
}
/**/
.shinhanBanner {padding:0 0 4px;}
@media screen and (max-width:767px) {
    .shinhanBanner {padding: calc(20 / 360* 100vw) calc(16 / 360* 100vw) calc(6 / 360* 100vw);}
}
/**/
.cardBenefit {padding:60px 0 60px; background:#F7F7F7;}
.cardBenefit h4 {padding-bottom:24px;}
.cardBenefit .cardBank {padding-top:32px;}
.cardBenefit .cardBank .btnToggle img {width:274px;}
@media screen and (max-width:767px) {
    .event-benefit-template .special-benefit {
        padding-bottom: calc(80 / 720* 100vw);
    }
    .event-benefit-template .special-benefit .adobe-linker {
        top: 68%;
        right: 10%;
        width: 80%;
        height: 4.1%;
    }

    .event-benefit-template .care-benefit-swiper {
        padding: 0 calc(32 / 720 * 100vw);
    }
    .event-benefit-template .care-benefit-swiper .swiper-slide {
        background-color: transparent;
    }
    .event-benefit-template .care-benefit-swiper .swiper-pagination {
        padding-top:calc(40 / 720* 100vw);
    }



    .cardBenefit {padding:calc(40 / 360* 100vw) 0;}
    .cardBenefit h4 {padding-bottom:calc(16 / 360* 100vw);}
    .event-benefit-template .swiper-wrapper {height:auto}
    .event_02_slide {position:relative; padding:0;}
    .event_02_slide .swiper-wrapper {padding:0;}
    .event_02_slide .swiper-slide {padding-left:calc(12/360*100vw); padding-bottom:calc(24/360*100vw); width:calc(216/360*100vw); display:block; background:transparent;}
    .event_02_slide .swiper-slide:first-child {padding-left:calc(16/360*100vw); width:calc(220/360*100vw);}
    .event_02_slide .swiper-slide:last-child {padding-right:calc(16/360*100vw); width:calc(232/360*100vw);}
    .event_02_slide .swiper-slide span {display:block; padding:calc(20/360*100vw) 0 0;}
    .event_02_slide .swiper-slide span img {border-radius:12px; box-shadow:0 4px 24px rgba(0,0,0,.08);}
    .event_02_slide .swiper-slide img {display:block; height:auto;}
    .cardBenefit .cardBank {padding-top:0;}
    .cardBenefit .cardBank .toggleData {padding:16px 0 0;}
}
/**/
.newPdBenefit {background:#F7F7F7;}
.newPdBenefit .pdImg {padding-bottom:60px;}
.newPdBenefit .pdInner { top:calc(8 / 1865*100%); bottom:calc(70 / 1865*100%); row-gap:calc(16 / 1865*100%)}
@media screen and (max-width:767px) {
    .newPdBenefit .pdImg {padding-bottom:calc(40/360*100vw);}
    .newPdBenefit .pdInner { top:calc(16 / 1871*100%); bottom:calc(99 / 1871*100%); row-gap:calc(16 / 1871*100%)}
}

/* 특가 찬스 */
.tabArea .tab_inner {max-width:656px;margin:0 auto;padding:0 0 calc(18/1380*100%);}
.tabArea .tab_inner ul {width:100%;display:flex;justify-content:center;gap:12px;flex-wrap:wrap}
.tabArea .tab_inner li {flex: 1 1 18%; position:relative;height:40px;background:#fff;border-radius:4.29px;}
.tabArea .tab_inner li a {display:flex;align-items:center;justify-content:center;height:100%;font-family:'Pretendard', 'Noto Sans', sans-serif;font-size:14px;font-weight:500;color:#333;line-height:1.4em;letter-spacing:-0.04em}
.tabArea .tab_inner li a span {display:flex;line-height:1.6em}
.tabArea .tab_inner li.active {background-color:#EA1917;}
.tabArea .tab_inner li.active a {color:#fff;}
.tab_container3 .tab_con {display:none}
.tab_container3 .tab_con.active {display:block}
.tab_container3 .pdImg {padding-bottom:0;}
.tab_container3 .pdInner { display:flex; flex-wrap:wrap; justify-content:center;  top:calc(16 / 1615*100%); bottom:calc(24 / 1615*100%); left:calc(25 / 1380*100%); right:calc(25 / 1380*100%); gap:calc(12 / 1615*100%) calc(16 / 1380*100%)}
.tab_container3 .pdInner a {flex: 0 1 calc(320 / 1328*100%);}
.tab_container3 .pdInner .soldout {background:url(/kr/event/2025/01/07_academy/images/img_soldout.png) no-repeat center;background-size:100%;}
.tab_container3 .pdInner.pd2 {top:calc(16 / 2144*100%); bottom:calc(24 / 2144*100%); row-gap:calc(12 / 2144*100%)}
.tab_container3 .pdInner.pd3 {top:calc(16 / 557*100%); bottom:calc(24 / 557*100%); row-gap:calc(12 / 557*100%)}
@media screen and (max-width: 767px) {
    .tabArea .tab_inner {padding:0 calc(16/360*100vw) calc(4/360*100vw);}
    .tabArea .tab_inner ul {gap:6px;}
    .tabArea .tab_inner li {height:calc(32/360*100vw)}
    .tabArea .tab_inner li a {font-size:calc(11/360*100vw);}
    .tab_container3 .pdInner { display:flex; flex-wrap:wrap; justify-content:center; top:calc(17 / 3268*100%); left:calc(8 / 360*100vw); right:calc(8 / 360*100vw); bottom:calc(23 / 3268*100%); gap:calc(20 / 3268*100%) calc(8 / 360*100vw); grid-template-columns:repeat(2, 1fr); grid-template-rows:repeat(5, 1fr);}
    .tab_container3 .pdInner a {flex: 0 1 calc(155 / 328*100%);}
    .tab_container3 .pdInner.pd2 {top:calc(10 / 2726*100%); bottom:calc(16 / 2726*100%); row-gap:calc(16 / 2726*100%); grid-template-rows:repeat(5, 1fr)}
    .tab_container3 .pdInner.pd3 {top:calc(17 / 1100*100%); bottom:calc(23 / 1100*100%); row-gap:calc(20 / 1100*100%); grid-template-rows:repeat(2, 1fr)}
}


/**/
.careBenefit {padding:20px 0 60px;background:#F7F7F7;}
.careBenefit .pdSet {padding:0;}
.careBenefit .pdSet h4 {padding:0;}
.careBenefit .pdInner { top:calc(8 / 1582*100%); bottom:calc(12 / 1582*100%); row-gap:calc(14 / 1582*100%)}
@media screen and (max-width:767px) {
    .careBenefit {padding:calc(40/360*100vw) 0;}
    .careBenefit .pdSet h4 {padding:0;}
    .careBenefit .pdInner { top:calc(16 / 1519*100%); bottom:calc(22 / 1519*100%); row-gap:calc(16 / 1519*100%)}
}
/**/
.careSpecial {position:relative;padding-bottom:60px;}
.careSpecial div.back {position:relative;margin:0 auto;display:inline-block;}
.careSpecial a {position:absolute; bottom:0; left:50%; width:22.8%; height:10.5%; transform:translateX(-50%); background:rgba(255, 0, 0, 0.0);}
@media screen and (max-width:767px) {
    .careSpecial {padding-bottom:0;}
    .careSpecial a {width:92%; height:5.8%; bottom:5.8%;}
}
/**/
.usedBenefit {position:relative; padding:60px 0 0;background:#F7F7F7;}
.usedBenefit h3 {padding-bottom:28px;}
.usedBenefit .back {position:relative;}
.usedBenefit .back a {position:absolute; left:42%; bottom:3%; width:16%; height:2.8%; background-color:rgba(255,0,0,.0);}
.usedDataArea {position:relative; display:inline-block;}
.usedDataArea div {display:block;}
.usedDataArea span {display:none;}
.usedDataArea .btnMoreToggle {position:absolute; left:50%; bottom:8%; display:block; width:200px; height:100px; margin-left:-100px; background:rgba(255,0,0,.0);}
.usedDataArea.on div {display:none;}
.usedDataArea.on span {display:block;}
.usedBenefit .btnArea {position:relative; display:block;}
.usedBenefit .btnArea div {position:absolute; left:63.8%; bottom:63.8%; display:inline-flex; width:32.5%; height:40%; margin-left:-30%; gap:3%;}
.usedBenefit .btnArea div a {flex:1; background:rgba(255,0,0,.0);}
.usedBenefit .dim {position:absolute; top: 43%; bottom: 9%; left:0; right:0; z-index:2; display:flex; justify-content:center; align-items:center; background:rgba(0,0,0,.8);}
.usedBenefit .btnArea2 {position:relative; display:block;}
.usedBenefit .btnArea2 div {position:absolute; left:71.8%; bottom:48.8%; display:inline-flex; width:16.5%; height:40%; margin-left:-30%; gap:3%;}
.usedBenefit .btnArea2 div a {flex:1; background:rgba(255,0,0,.0);}
@media screen and (max-width:767px) {
    .usedBenefit .back a {left:19%; bottom:2%; width:62%;}
    .usedBenefit .btnArea div {left:34%; bottom:48%; width:92%; height:52%;}
    .usedBenefit .btnArea2 div {left:61%; bottom:38%; width:38%; height:48%;}
    .usedBenefit .dim {top:32%; bottom: 7%;}
}
/**/
.deliveryBenefit {background:#F7F7F7;}
/**/
.photoBenefit {padding:60px 0;background:#F7F7F7;}
.photoBenefit h4 {padding-bottom:32px;}
@media screen and (max-width:767px) {
    .photoBenefit {padding:calc(40/360*100vw) 0;}
    .photoBenefit h4 {padding-bottom:calc(24/360*100vw);}
    .photoBenefit .pointSide {padding-top:calc(24/360*100vw);}
    .photoBenefit .swiper-slide {padding:0 0 0 8px; width:calc(260/360* 100vw) !important; display:inline-block; background:transparent;}
    .photoBenefit .swiper-slide:first-child {padding-left:16px; width:calc(16px + (260/360* 100vw)) !important;}
    .photoBenefit .swiper-slide:last-child {padding-right:16px; width:calc(16px + (260/360* 100vw)) !important;}
}
/**/
.freeGift {background:#F7F7F7;}
.freeGift div {position:relative;}
.freeGift div a {position:absolute; left:50%; top:12.8%; width:23%; height:2.9%; transform:translateX(-50%); background-color:rgba(255,255,0,.0);}
.intelCorePopUp	{position: absolute; width: 25.5%; height: 19.7%; bottom: 4.3%; left: 24%;}
#intelCorePopUp	{max-width: fit-content; min-height: fit-content; top: 50% !important; min-height: 94% !important; height: 94% !important; overflow-y: scroll; position: relative !important;}
#intelCorePopUp.popup-wrap .pop-conts.no-footer:after {padding:0px;}
#intelCorePopUp picture	{padding:0px;}
#intelCorePopUp button	{width: 60px; height: 37px; right: 0px; top: 0px;}
#intelCorePopUp button::before	{width: 60px; height: 37px; background: no-repeat;}
.intelPopup_a	{position: absolute; top: 380px; left: 241px; width: 230px; height: 24px;}
@media screen and (max-width:767px) {
    .freeGift div a {top:12.1%; width:91%; height:3.6%;}
    .ui_modal_wrap	{overflow-y: scroll;}
    .intelCorePopUp	{left: 5%; bottom: 3.5%; width: 43.5%; height: 19.3%;}
    #intelCorePopUp	{max-width: unset; min-height: fit-content !important; top: 0% !important; height: 100% !important;}
    #intelCorePopUp picture img	{width:100%}
    #intelCorePopUp button	{right: 0px; top: 0px; width: 50px; height:40px}
    #intelCorePopUp button::before	{width: 50px; height:40px}
    .intelPopup_a	{top: 22.5%; left: 26.5%; width: 57.5%; height: 2%;}
}
/**/
.benefitBanner {display:flex; flex-direction: column;  gap:10px; padding:20px 0; background:#fff;}
@media screen and (max-width:767px) {
    .benefitBanner {gap:calc(10 / 360* 100vw); padding:calc(20/360*100vw) calc(16/360*100vw);}
}
/**/
.blind {height:0 !important;}


/* API 제품목록 */
.prdList {max-width:1328px; margin:0 auto; padding:18px 0;}
.prdList ul {display:grid; grid-template-columns:repeat(4, minmax(calc((100% - 48px)/4), auto)); gap:10px 16px;}
.prdList ul * {font-family: "Pretendard";}
.prdList ul li {position: relative;}
.prdList ul li > span {display:block;height:100%; min-height:480px; background:#fff; /*border:1px solid red;*/ border-radius:20px; box-shadow:0 4px 24px rgba(0,0,0,.08);}
.prdList ul li a.base {position:relative;display:block;height:100%;;}
.prdList ul li .tLeft {position:absolute; top:18px; left:18px; z-index: 2; display:inline-flex; flex-direction:column; align-items: flex-start; gap:6px; overflow:visible;}
.prdList ul li .tLeft em {display:inline-block; padding:4px 10px; font-size:18px; font-weight:600; color:#6C6C6C; white-space: nowrap; border-radius:90px; background: #F7F3F3;}
.prdList ul li .tLeft em.p {color:#EA1917;}
.prdList ul li .tRight {position: absolute; top:17px; right:17px; z-index: 2; width:80px; overflow:visible;}
.prdList ul li .tRight em {display:inline-flex; justify-content:center; align-items:center; width:100%; aspect-ratio:1 / 1; line-height: 1.15; font-size:24px; font-weight:500; color:#fff; border-radius:50%; border:1px solid #EA1917; background:#EA1917;}
.prdList ul li .tRight em.limted {border-radius:9px;}
.prdList ul li .tRight .count {float:right; display:inline-flex; justify-content:center; align-items:center; width:auto; height:auto; min-width:97px; max-height:26px; padding:5% 5%; white-space: nowrap; font-size:18px; font-weight:500; color:#EA1917; border-radius:5px; border:1px solid #EA1917;}
.prdList ul li .pd {display: flex ; flex-direction: column; justify-content: space-between; height: 100%;}
.prdList ul li .pd .img {position: relative; z-index: 1; flex-shrink:0;display:flex;justify-content:center;align-items:center; width:100%; height:auto; max-height:265px; aspect-ratio:1 / 0.92; overflow: hidden;}
.prdList ul li .pd .img img {width:auto;height:100%;max-height:100%;}
.prdList ul li .pd .txt {flex-grow: 1; display: flex; flex-direction: column;justify-content:space-between; padding-bottom:20px;}
.prdList ul li .pd strong {display:block;padding:0 20px 10px;text-align:left;font-size:24px;line-height:1.1;font-weight:600;}
.prdList ul li .pd strong em {display:block;padding:5px 0 0 0;color:#979797;font-weight:300;font-size:22px;}
.prdList ul li .pd dl {display:grid;align-items:center;grid-template-columns:auto auto;grid-template-rows:32px 32px 36px; gap:4px; padding:0 23px;letter-spacing:-1px;white-space:nowrap;}
.prdList ul li .pd dl dt {font-size:20px; text-align:left; color:#666666;}
.prdList ul li .pd dl dt em {font-size:20px; font-weight:500; color:#000;}
.prdList ul li .pd dl dt span {display:inline-block; padding:4px 7px; font-size:20px; font-weight:500; color:#EA1917; border:1.5px solid #EA1917; background:#fff; border-radius:4px;}
.prdList ul li .pd dl dd {font-size:24px; color:#000; text-align:right;}
.prdList ul li .pd dl dd del {font-size:24px; color:#000;}
.prdList ul li .pd dl dd del::after {content:' 원'; font-size:24px;}
.prdList ul li .pd dl dd em {font-weight:500;}
.prdList ul li .pd dl dd em::after {content:' 원'; font-size:24px;}
.prdList ul li .pd dl dd.lastPrice {color:#EA1917;}
.prdList ul li .pd dl dd i {font-size: 20px;}
.prdList ul li .pd dl .visitNum {grid-column:span 2; font-size: 18px; font-weight: 300; color: #666666;}
.prdList ul .prdType {position:relative; display:block; height:100%;}
.prdList ul .prdType a.base {padding-bottom:85px;}
.prdList ul .prdType .pd .txt {min-height:182px;}
.prdList ul .prdType .pd dl {grid-template-rows: 24px 34px 36px;}
.prdList ul .prdType .typeBtn {position:absolute; left:20px; right:20px; bottom:30px; display:flex; gap:10px; justify-content: space-between;}
.prdList ul .prdType .typeBtn a {position:relative; flex:1; display:flex; justify-content:center; align-items:center; height:40px; border-radius:4px; background: #666666; overflow:hidden;}
.prdList ul .prdType .typeBtn a img {width:auto; max-height:100%;}
.prdList ul li.soldout::before {content:''; position:absolute; top:0; bottom:0; left:0; right:0; z-index: 3; border-radius: 20px; background: url(/kr/event/2025/01/07_academy/images/img_soldout.png) no-repeat center;}
.prdList ul li.soldoutAll::before {content:''; position:absolute; top:0; bottom:0; left:0; right:0; z-index: 3; border-radius: 20px; background: url(/kr/event/2025/01/07_academy/images/img_soldout.png) no-repeat center;}
.prdList ul li .prdType .typeBtn a.soldout::before {content:''; position:absolute; top:0; bottom:0; left:0; right:0; z-index: 3; background:rgba(0,0,0,.86) url(/kr/event/2025/03/10_springlg/images/img_soldoutSmall.png) no-repeat center;background-size:cover;}
.prdList ul li.soldoutAll .prdType .typeBtn .soldout::before {display:none;}
.prdList ul.careCase li {border:none;}
.prdList ul.careCase li > span { border-bottom:0; /*height:auto; min-height:540px;*/ height: auto; min-height:540px;}
.prdList ul.careCase li a.base {padding:14px 0 18px; height:auto;}
/* .prdList ul.careCase li .pd .img {padding-top: 70px;}
.prdList ul.careCase li .pd .img img {max-height: 196px;} */
.prdList ul.careCase li .pd .txt {min-height: 218px;}
.prdList ul.careCase li .pd dl {grid-template-rows: 25px 37px 32px; padding:0 10px 0 20px;}
.prdList ul.careCase li .pd dl dd {padding-right: 18px;}
.prdList ul.careCase li .pd dl dd em {font-size:28px;}
.prdList ul.careCase li .pd dl dd em::before {content:'월 '; font-size:22px;}
.prdList ul.careCase li .pd dl dd em::after {content:' 원'; font-size:22px;}
.prdList ul.careCase li .pd dl dd.lastPrice {padding-right: 0;}
.prdList ul.careCase li .pd dl dd.lastPrice em::after {content:' 원 ~'; font-size:22px;}
.prdList ul.careCase li .pd dl dt span {display:inline-block; padding:4px 7px; font-size:18px; font-weight:500; color:#EA1917; border:1px solid #EA1917; background:#fff; border-radius:3.6px;}
.prdList ul.careCase li .careItem {border:1px solid #DEDEDE; border-top:0; background: #fff;}
.prdList ul.careCase li .careItem dd {display:none; padding-bottom:20px;}
.prdList ul.careCase li .careItem.active dd {display:block;}
.prdList ul.careCase .prdType a.base {padding: 14px 0 54px;}
.prdList ul.careCase .prdType .pd .txt {min-height: 175px;}
.prdList ul.careCase .prdType .pd dl {grid-template-rows: 25px 32px 25px;}
.prdList ul.careCase .prdType .typeBtn { bottom:10px;}
.prdList.lastCase {max-width:992px;}
.prdList.lastCase ul { grid-template-columns:repeat(3, minmax(calc((100% - 32px)/3), auto));}
.skeleton{ position: relative; overflow: hidden; z-index: 2;}
.skeleton .pd::after{ content : ""; width: 100%; height: 100%; position:absolute; top:0; left: 0; z-index: 2; 
    background-image: linear-gradient(270deg, 
        rgba(255,255,255,0.2), 
        rgba(255,255,255,0.1), 
        rgba(255,255,255,0.2));
    transform: translateX(-100%);
    animation: skeleton-loader 2s infinite;
}
.skeleton .pd i { display:block;  height:18px;  border-radius:10px;  font-size:0 !important;  overflow:hidden;  background: #e3e3e3;}
.skeleton .pd strong em i {width: 50%;}
.skeleton .pd dl {grid-template-columns: 50% 50%;}
@keyframes skeleton-loader{
    0%{
        transform: translateX(-100%);
    }
    100%{
        transform: translateX(100%);
    }
}
@media screen and (max-width: 1080px) {
    .prdList {padding:0 20px;}
    .prdList ul { grid-template-columns:repeat(3, minmax(calc((100% - 32px)/3), auto));}
    .prdList.lastCase ul { grid-template-columns:repeat(3, minmax(calc((100% - 32px)/3), auto));}
}
@media screen and (max-width: 790px) {
    .prdList ul {grid-template-columns:repeat(2, 1fr);}
    .prdList.lastCase ul {grid-template-columns:repeat(2, 1fr);}
}
@media screen and (max-width: 767px) {
    .prdList {padding:calc(12 / 760* 100vw) 0;}
    .prdList ul {grid-template-columns:repeat(2, 1fr); padding:0 calc(33 / 760* 100vw); gap:calc(20 / 760* 100vw);}
    .prdList.lastCase ul {grid-template-columns:repeat(2, 1fr); padding:0 calc(33 / 760* 100vw);}
    .prdList ul li.soldout::before {background-size: cover; border-radius:calc(20 / 760* 100vw); } 
    .prdList ul li.soldoutAll::before {background-size: cover;} 
    .prdList ul li > span {min-height:calc(514 / 760* 100vw); border-radius:calc(20 / 760* 100vw);}
    .prdList ul li a.base {padding-bottom:0;}
    .prdList ul li .tLeft {top:calc(12 / 760* 100vw); left:calc(16 / 760* 100vw);gap:6px;}
    .prdList ul li .tLeft em {padding:4% 10px; font-size:calc(18 / 760* 100vw);border-radius:90px;}
    .prdList ul li .tRight {top:calc(23 / 760* 100vw); right:calc(16 / 760* 100vw); width: calc(40 / 160 * 100%); }
    .prdList ul li .tRight em {font-size:calc(24 / 760* 100vw);}
    .prdList ul li .tRight em.limted {border-radius:5px;}        
    .prdList ul li .pd .img {max-height: calc(285 / 760* 100vw);}
    .prdList ul li .pd .txt {padding-bottom: calc(20 / 760* 100vw)}
    .prdList ul li .pd strong {padding:0 calc(20 / 760* 100vw) calc(10 / 760* 100vw);font-size:calc(24 / 760* 100vw);}
    .prdList ul li .pd strong em {font-size:calc(22 / 760* 100vw);}
    .prdList ul li .pd dl {grid-template-rows:calc(28 / 760* 100vw) calc(36 / 760* 100vw) calc(36 / 760* 100vw); gap:calc(4 / 760* 100vw); padding:0 calc(20 / 760* 100vw); letter-spacing:0;}
    .prdList ul li .pd dl dt {font-size:calc(20 / 760* 100vw);}
    .prdList ul li .pd dl dt em {font-size:calc(20 / 760* 100vw);}
    .prdList ul li .pd dl dt span {padding:3px 3px; font-size:calc(20 / 760* 100vw);}
    .prdList ul li .pd dl dd {font-size:calc(24 / 760* 100vw);}
    .prdList ul li .pd dl dd del {font-size:calc(24 / 760* 100vw);}
    .prdList ul li .pd dl dd del::after {font-size:calc(24 / 760* 100vw);}
    .prdList ul li .pd dl dd em::after {font-size:calc(24 / 760* 100vw);}
    .prdList ul li .pd dl dd i {font-size: calc(23 / 760* 100vw);}
    .prdList ul li .pd dl .visitNum {padding-top:calc(8 / 760* 100vw); font-size:calc(18 / 760* 100vw);}
    .prdList ul .prdType a.base {padding-bottom:calc(85 / 760* 100vw);}
    .prdList ul .prdType .pd .txt {min-height:calc(182 / 760* 100vw);}
    .prdList ul .prdType .pd dl {grid-template-rows: calc(24 / 760* 100vw) calc(34 / 760* 100vw) calc(36 / 760* 100vw);}
    .prdList ul .prdType .typeBtn {left:calc(20 / 760* 100vw); right:calc(20 / 760* 100vw); bottom:calc(30 / 760* 100vw); gap:calc(10 / 760* 100vw);}
    .prdList ul .prdType .typeBtn a {height:calc(40 / 760* 100vw);}
    .prdList ul .prdType .typeBtn a img {height:auto;}
    .prdList ul.careCase li > span {min-height: calc(540 / 760* 100vw);}
    /* .prdList ul.careCase li .pd .img {padding-top: calc(70 / 760* 100vw);}
    .prdList ul.careCase li .pd .img img {max-height: calc(169 / 760* 100vw);} */
    .prdList ul.careCase li .pd .txt {min-height: calc(245 / 760* 100vw);}
    .prdList ul.careCase li .pd dl {grid-template-rows: calc(30 / 760* 100vw) calc(34 / 760* 100vw) calc(36 / 760* 100vw); padding: 0 calc(10 / 760* 100vw) 0 calc(20 / 760* 100vw);}
    .prdList ul.careCase li .pd dl dt span {padding:3px 3px; font-size:calc(18 / 760* 100vw);}
    .prdList ul.careCase li .pd dl dd {font-size:calc(28 / 760* 100vw); padding-right: calc(18 / 760* 100vw);}
    .prdList ul.careCase li .pd dl dd em {font-size:calc(28 / 760* 100vw)}
    .prdList ul.careCase li .pd dl dd em::before {font-size:calc(22 / 760* 100vw);}
    .prdList ul.careCase li .pd dl dd em::after {font-size:calc(22 / 760* 100vw);}
    .prdList ul.careCase li .pd dl dd.lastPrice em::after {font-size:calc(22 / 760* 100vw);}
    .prdList ul.careCase li .pd dl .visitNum {font-size:calc(18 / 760* 100vw);}
    .prdList ul.careCase .prdType {height:auto; min-height:calc(553 / 760* 100vw);}
    .prdList ul.careCase .prdType a.base {padding: calc(14 / 760* 100vw) 0 calc(77 / 760* 100vw);}
    .prdList ul.careCase .prdType .pd dl {grid-template-rows: calc(25 / 760* 100vw) calc(32 / 760* 100vw) calc(25 / 760* 100vw);}
    .prdList ul.careCase .prdType .pd .txt {min-height: calc(210 / 760* 100vw);}
    .skeleton .pd i { height:10px;}
}
@media not all and (min-resolution:.001dpcm) { 
    @supports (-webkit-appearance:none) {
        .prdList li strong {word-break:break-all !important;}
    }
}